Index: trunk/source/geometry/magneticfield/test/field03/include/F03CalorHit.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03CalorHit.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03CalorHit.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03CalorHit.hh,v 1.2 2006/06/29 18:28:59 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03CalorimeterSD.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03CalorimeterSD.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03CalorimeterSD.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03CalorimeterSD.hh,v 1.2 2006/06/29 18:29:09 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03DetectorConstruction.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03DetectorConstruction.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03DetectorConstruction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03DetectorConstruction.hh,v 1.2 2006/06/29 18:29:11 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03DetectorMessenger.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03DetectorMessenger.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03DetectorMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03DetectorMessenger.hh,v 1.2 2006/06/29 18:29:14 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03ElectroMagneticField.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03ElectroMagneticField.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03ElectroMagneticField.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03ElectroMagneticField.hh,v 1.2 2006/06/29 18:29:16 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/geometry/magneticfield/test/field03/include/F03EventAction.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03EventAction.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03EventAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03EventAction.hh,v 1.2 2006/06/29 18:29:18 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03EventActionMessenger.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03EventActionMessenger.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03EventActionMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03EventActionMessenger.hh,v 1.2 2006/06/29 18:29:20 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03FieldMessenger.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03FieldMessenger.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03FieldMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03FieldMessenger.hh,v 1.2 2006/06/29 18:29:33 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03PhysicsList.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03PhysicsList.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03PhysicsList.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PhysicsList.hh,v 1.2 2006/06/29 18:29:35 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03PhysicsListMessenger.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03PhysicsListMessenger.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03PhysicsListMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PhysicsListMessenger.hh,v 1.2 2006/06/29 18:29:37 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03PrimaryGeneratorAction.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03PrimaryGeneratorAction.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03PrimaryGeneratorAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PrimaryGeneratorAction.hh,v 1.2 2006/06/29 18:29:39 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03PrimaryGeneratorMessenger.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03PrimaryGeneratorMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03PrimaryGeneratorMessenger.hh,v 1.2 2006/06/29 18:29:41 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03RunAction.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03RunAction.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03RunAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03RunAction.hh,v 1.3 2006/06/29 18:29:43 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03RunMessenger.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03RunMessenger.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03RunMessenger.hh	(revision 1347)
@@ -27,5 +27,5 @@
 //
 // $Id: F03RunMessenger.hh,v 1.2 2006/06/29 18:29:45 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //
Index: trunk/source/geometry/magneticfield/test/field03/include/F03StepCut.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03StepCut.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03StepCut.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03StepCut.hh,v 1.2 2006/06/29 18:29:47 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03SteppingAction.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03SteppingAction.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03SteppingAction.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03SteppingAction.hh,v 1.2 2006/06/29 18:29:49 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03SteppingMessenger.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03SteppingMessenger.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03SteppingMessenger.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03SteppingMessenger.hh,v 1.2 2006/06/29 18:29:51 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 
Index: trunk/source/geometry/magneticfield/test/field03/include/F03SteppingVerbose.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03SteppingVerbose.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03SteppingVerbose.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03SteppingVerbose.hh,v 1.2 2006/06/29 18:29:53 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 //  
Index: trunk/source/geometry/magneticfield/test/field03/include/F03VisManager.hh
===================================================================
--- trunk/source/geometry/magneticfield/test/field03/include/F03VisManager.hh	(revision 1202)
+++ trunk/source/geometry/magneticfield/test/field03/include/F03VisManager.hh	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: F03VisManager.hh,v 1.2 2006/06/29 18:29:55 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
